# __gnu_cxx::project1st< _Arg1, _Arg2 > Struct Template Reference
[STL extensions from SGI]

Inheritance diagram for __gnu_cxx::project1st< _Arg1, _Arg2 >:

## Detailed Description

### template<class _Arg1, class _Arg2>
struct __gnu_cxx::project1st< _Arg1, _Arg2 >

Definition at line 236 of file ext/functional.

The documentation for this struct was generated from the following file:

- ext/functional